@charset "utf-8";/* css document */
#fixedBottom a,#nav-site #see-all-products{behavior:url(iepngfix.htc);}
.header-bot-right h1{font-size:10px;font-weight:normal;color:#616161;float:right;line-height:15px;margin-right:10px;}
ul {color:#b0afaf;margin:8px 20px;padding:0;}
.centerColumn ul {color:#202020;margin:8px 15px;padding:0;}
.tie {background:none repeat scroll 0 0 #ffffff;border:1px solid #eceaea;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;}
.tie-margin1 {margin-bottom:10px;}
.tie2 {background:none repeat scroll 0 0 #fcd410;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;}
.tie2 .tie2-indent {padding:15px 20px;}
.tie2 label {color:#010101;font-weight:bold;}
.tie3 {background:none repeat scroll 0 0 #f9f9f9;border:1px solid #eceaea;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;}
.tie3 .tie3-indent {padding:18px 20px;}
.image {border:1px solid #eceaea;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;display:inline-block;padding:2px;position:relative;}
.zoom {background:url("../images/icons/zoom-icon.png") no-repeat scroll 0 0 transparent;bottom:3px;height:28px;left:3px;position:absolute;width:29px;}
.description a {font-weight:bold;}
.description strong {color:#000000;}
.price-text {color:#fac902;font-size:12px;font-weight:bold;}
.stock {border:1px solid #eceaea;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px;border-radius:5px;color:#000000;display:inline-block;padding:10px 11px;}
#gvFaqDefaultMainContent {float:left;}
#gvFaqDefaultMainContent a {color:#2d2d2d;display:block;font-weight:bold;text-decoration:none;}
#gvFaqDefaultMainContent a:hover {color:#faca03;}
#lookup-gv-redeem {width:70%;}
fieldset {background:none repeat scroll 0 0 #fcfcfc;border:1px solid silver;color:#494949;margin-bottom:20px;padding:15px 20px 30px;}
legend {background:none repeat scroll 0 0 #ffffff;border:1px solid silver;color:#494949;margin-bottom:15px;padding:10px 20px;}
.tabTable .price, .tabTable .productSpecialPrice, .tabTable .normalprice {font-size:12px;font-weight:bold;}
#cartContentsDisplay .price {font-size:12px;font-weight:bold;}
.help-cart {color:#000000;float:right;font-weight:bold;padding:17px 20px 0 0;}
.help-cart a {color:#000000;}
.bot-border {margin-bottom:10px;overflow:hidden;padding-bottom:10px;}
.prod-buttons {float:left;padding:15px 0;height:38px;width:309px;}
#sorter {margin:0;}
#sorter label {color:#000000;font-weight:bold;float:left;margin-right:7px;margin-left:19px;line-height:23px;}
.navSplitPagesResult {}
.navSplitPagesLinks {margin:0 0 10px;}
.navSplitPagesLinks a {background:none repeat scroll 0 0 #e9e9e9;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#3e3e3e;display:inline-block;padding:5px 10px;text-decoration:none;behavior:url(pie.htc);}
.navSplitPagesLinks a:hover {background:none repeat scroll 0 0 #fcd410;}
.navSplitPagesLinks strong {background:none repeat scroll 0 0 #343434;b-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#ffffff;display:inline-block;padding:5px 10px;behavior:url(pie.htc);}
#reviewsDefault .smallProductImage {padding:0 20px 0 0;}
.date-added {border-bottom:1px solid #e5e5e5;color:#000000;font-weight:normal;margin-bottom:10px;overflow:hidden;padding:15px 0 5px;}
.content {margin-bottom:10px;margin-left:10px;}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {line-height:20px;margin:0 10px 0 0;text-align:center;}
.rating {padding:10px 0;}
.button-padding {padding:15px 0 0;}
#gvFaqDefaultContent {border-top:1px solid #eceaea;color:#000000;padding:10px 0;}
#contactUsNoticeContent {margin:15px 0 0;padding:15px 0 20px 7px;}
.alert {color:#a3a3a3;font-size:11px;}
input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {margin:2px 0 2px;vertical-align:middle;}
textarea#enquiry {margin:1px 0;width:65%;margin-top:2px;}
LABEL.inputLabel {float:left;margin:5px 0;padding-left:10px;padding-right:10px;width:9em;}
#indexProductListCatDescription, #categoryDescription {}
.list_des{ -moz-border-radius:15px 15px 15px 15px;webkit-border-radius:15px;border-radius:15px;padding:20px;border:1px #eceaea solid;margin:15px 0px 15px 0px;behavior:url(pie.htc);}
.tabTable th {background:none repeat scroll 0 0 #fafafa;color:#000000;font-size:12px;font-weight:normal;}
.tabTable th a {color:#000000;}
#cartInstructionsDisplay {border-bottom:1px solid #eceaea;padding:10px;}
#cartContentsDisplay th {background:none repeat scroll 0 0 #fafafa;color:#000000;font-size:12px;font-weight:normal;}
#cartContentsDisplay td #cartImage {border:1px solid #eceaea;display:block;float:none;margin:0 1em 0.5em;}
#cartProdTitle {-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:none repeat scroll 0 0 #fbfbfb;border-color:#eceaea #eceaea -moz-use-text-color;border-style:solid;border-width:1px 1px 0;display:block;margin:0.5em 1em 0;padding:5px 0 5px 10px;text-align:left;}
#cartContentsDisplay a {text-decoration:none;}
#productDescription {margin:0;overflow:hidden;padding:0 10px;width:687px;}
#cartAdd {margin:10px 0 0;padding:1em;}
#cartAdd .qty {border:1px solid #e1e1e1;padding:3px;width:50px;}
.navNextPrevWrapper {margin:0 10px;padding:15px 0;}
.navNextPrevCounter {color:#000000;display:inline-block;margin:0;padding:7px 0 0;}
.categoryListBoxContents {padding:5px 0;}
.categoryListBoxContents img {margin-bottom:5px;}
.categoryListBoxContents a {border:1px solid #eceaea;color:#2d2d2d;display:inline-block;font-weight:bold;text-align:left;text-decoration:none;text-transform:none;}
.categoryListBoxContents a:hover {color:#b0afaf;}
.categoryListBoxContents a span {background:none repeat scroll 0 0 #fcfcfc;border-top:1px solid #eceaea;display:block;padding:10px;}
#cartEmptyText {background:url("../images/icons/warning2.gif") no-repeat scroll right 17px #f76218;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#ffffff;font-size:17px;font-weight:bold;height:35px;margin-bottom:15px;padding:30px 0 17px 50px;text-transform:uppercase;}
#gvFaqDefaultMainContent {margin:10px 15px 0 5px;}
#navColumnOne {}
#navColumnTwo {}
.centerColumn {}
.centerColumn table {}
#indexDefault {border:medium none;padding:0;}
#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}
input#dob, input#postcode {margin:0 0 3px;vertical-align:middle;width:70px;}
input#password-new, input#password-confirm {margin:0 0 3px;vertical-align:middle;width:49%;}
#password-current {margin:0 0 3px;vertical-align:middle;}
#from-name, #from-email-address, #to-name {margin-bottom:3px;}
#to-email-address {margin-bottom:15px;}
#inc-subcat {margin:5px 0 0;}
#navCatTabs {color:#b0afaf;font-weight:bold;margin-bottom:2px;}
#navCatTabs ul {line-height:18px;list-style:none outside none;margin:0 10px;padding:10px 0;}
#navCatTabs ul li {display:inline;padding:0 10px;}
#navCatTabs ul li a {color:#383838;outline:medium none;text-decoration:underline;}
#navCatTabs ul li a:hover {text-decoration:none;}
#navBreadCrumb {color:#3e3e3e;font-weight:bold;margin-bottom:12px;padding:1px 0 0;}
#navBreadCrumb a {color:#383838;outline:medium none;text-decoration:underline;}
#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
#addressBookProcessDefault h1 {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
h2 {color:#363636;font-size:14px;font-weight:bold;line-height:normal;padding:3px 0 5px;}
h3 {color:#363636;font-size:12px;font-weight:bold;line-height:normal;padding:3px 0 5px;}
h4 {color:#363636;font-size:11px;font-weight:bold;line-height:normal;padding:3px 0 5px;}
h2.centerBoxHeading {-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;background:url("../images/title-tail.gif") repeat-x scroll center top transparent;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
#indexCategoriesHeading, #productListHeading {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
#gvSendDefaultHeadingSend, #newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}
#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {background:url("../images/line_1.gif") repeat-x scroll left top transparent;font-size:0;height:7px;line-height:0;padding:0;}
#reviewsDefault hr {-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#e1e1e1 -moz-use-text-color -moz-use-text-color;border-right:0 none;border-style:solid none none;border-width:1px 0 0;color:#d8d8d8;margin:5px 0;}
#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;clear:both;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
#reviewsDefault .rating, .bold {padding:5px 0;}
.name-type {color:#2d2d2d;font-size:17px;font-weight:bold;text-decoration:none;}
.info_mail{ margin-right:35px;width:325px;_margin-right:17px;}
.info_mailn{font-size:12px;}
.info_mail .info_header{ width:325px;height:37px;background:url(../images/info_mail.jpg) no-repeat;}
.info_mailn .info_headern{ width:696px;height:37px;background:url(../images/info_mail0.jpg) no-repeat;}
.emailform{background-color:#e9e9e9;height:158px;border:1px #cccccc solid;position:relative;-moz-border-radius:0 0 9px 9px;-webkit-border-radius:0 0 9px 9px;border-radius:0 0 9px 9px;width:322px;padding-top:3px;behavior:url(pie.htc);}
.emailform form{border:none !important;}
.emailformn{background-color:#e9e9e9;height:261px;border:1px #cccccc solid;position:relative;-moz-border-radius:0 0 9px 9px;-webkit-border-radius:0 0 9px 9px;border-radius:0 0 9px 9px;width:693px;padding-top:3px;behavior:url(pie.htc);}
.emailformn form{border:none !important;}
.lock{ background:url(../images/info_lock.jpg) no-repeat;width:30px;height:46px;position:absolute;left:25px;bottom:-15px;}
.info_mail .emailform .input_name{ padding:10px 23px 10px 20px;}
.info_mailn .emailformn .input_name{ padding:10px 39px 10px 20px;}
.info_mail .emailform .input_text{ width:210px;height:18px;}
.info_mailn .emailformn .input_text{ width:210px;height:20px;}
.info_mail input,.info_mail .emailform textarea{border:1px #999999 solid;padding:0;}
.info_mailn input,.info_mailn .emailformn textarea{border:1px #999999 solid;padding:0;}
.info_mail .emailform .input_email{padding:10px 25px 10px 20px;}
.info_mailn .emailformn .input_email{padding:10px 41px 10px 20px;}
.info_mailn #enquiry{width:75%;}
.info_mailn .art_submit{margin-top:20px;padding-right:70px;}
.info_mailn .art_submit input{border:none;}
.info_mail .emailform .enquiry{ padding:10px 10px 10px 20px;height:37px;}
.info_mailn .emailformn .enquiry{ padding:10px 10px 10px 20px;height:37px;}
.info_mail .emailform .enquiry{_padding:10px 8px 10px 20px;}
.info_mailn .emailformn .enquiry{_padding:10px 8px 10px 20px;}
.info_mail .emailform .art_submit input{ margin:3px 0px 0px 78px;border:none;}
.info_mail .agree{ margin-left:82px;margin-top:5px;}
#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {color:#2c2c2c;font-size:18px;font-weight:normal;line-height:20px;}
#indexCategories {}
#categoryImgListing {}
.categoryImg {float:left;margin:0 15px 10px 0;padding:0;}
.tabTable {border-left:1px solid #e1e1e1;margin:0 0 5px;}
.tabTable th {border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;padding:5px 10px;text-align:center;}
.tabTable td {border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;padding:5px;}
.tabTable td .listingDescription {color:#3e3e3e;font-family:arial,helvetica,sans-serif;font-size:12px;line-height:16px;padding:5px 0;}
.tabTable td a {color:#2d2d2d;font-size:17px;font-weight:bold;text-decoration:none;}
.tabTable td a:hover {color:#b0afaf;}
#prevOrders {border-left:1px solid #e1e1e1;margin:0 0 5px;}
#prevOrders th {border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;padding:5px 10px;text-align:center;}
#prevOrders th {font-size:12px;font-weight:normal;}
#prevOrders th a {color:#b0afaf;}
#prevOrders td {border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;padding:5px;}
#prevOrders td {color:#b0afaf;font-family:arial,helvetica,sans-serif;font-size:12px;line-height:16px;}
#prevOrders td a {color:#383838;outline:medium none;text-decoration:underline;}
#accountHistInfo table {border-left:1px solid #e1e1e1;margin:0 0 5px;}
#accountHistInfo th {border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;padding:5px 10px;text-align:center;}
#accountHistInfo th {font-size:12px;font-weight:normal;}
#accountHistInfo th a {color:#b0afaf;}
#accountHistInfo td {border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;padding:5px;}
#accountHistInfo td {color:#b0afaf;font-family:arial,helvetica,sans-serif;font-size:12px;line-height:16px;}
#accountHistInfo td a {color:#383838;outline:medium none;text-decoration:underline;}
.categoryIcon {padding:10px;}
.categoryIcon a {color:#faca03;font-weight:bold;text-decoration:none;}
.categoryIcon a:hover {color:#b0afaf;}
#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {color:#faca03;font-weight:bold;text-decoration:none;}
#productMainImage a:hover, #reviewsInfoDefaultProductImage a:hover, #productReviewsDefaultProductImage a:hover, #reviewWriteMainImage a:hover {color:#b0afaf;}
#productName {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;clear:both;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
#productPrices {color:#2c2c2c;font-size:18px;font-weight:normal;line-height:20px;}
#alsoPurchased {margin:20px 0;}
#alsoPurchased a {color:#faca03;font-weight:bold;text-decoration:none;}
#alsoPurchased a:hover {color:#b0afaf;}
#productAdditionalImages {border:1px solid #e1e1e1;margin:10px;padding:10px 0;}
#productAdditionalImages .additionalImages {text-align:center;}
#productAdditionalImages .additionalImages a {color:#faca03;font-weight:bold;text-decoration:none;}
#productAdditionalImages .additionalImages a:hover {color:#b0afaf;}
#cartContentsDisplay {border-left:1px solid #e1e1e1;}
#cartContentsDisplay th {-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#e1e1e1 #e1e1e1 #e1e1e1 -moz-use-text-color;border-style:solid solid solid none;border-width:1px 1px 1px medium;padding:5px;text-align:center;}
#cartContentsDisplay th a {color:#b0afaf;}
#cartContentsDisplay td {border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;padding:5px;text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td.cartTotalDisplay {color:#2c2c2c;font-size:12px;font-weight:bold;line-height:20px;}
#cartContentsDisplay td a:hover {color:#b0afaf;}
#cartSubTotal {font-weight:bold;padding:5px;text-align:right;}
#cartSubTotal strong {color:#2c2c2c;font-size:18px;font-weight:normal;line-height:20px;}
#shoppingCartDefault .buttonRow {margin:5px;}
#shoppingCartDefault .text_v_c {color:#b0afaf;font-family:arial,helvetica,sans-serif;font-size:12px;line-height:16px;margin:5px;text-align:right;}
#shoppingCartDefault .text_v_c a {color:#383838;outline:medium none;text-decoration:underline;}
.advisory {margin:10px;}
#infoShoppingCart, #popupSearchHelp {background:none repeat scroll 0 0 #ffffff;}
#infoShoppingCart div {padding:20px;}
#infoShoppingCart h1 {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
#popupSearchHelp div {padding:20px;}
#popupCVVHelp {background:none repeat scroll 0 0 #ffffff;}
#popupCVVHelp div {padding:10px 20px;}
#popupCVVHelp h1 {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
.hiddenField {display:none;}
#popupShippingEstimator {background:none repeat scroll 0 0 #ffffff;}
#popupShippingEstimator div {padding:15px;}
#shippingEstimatorContent h2 {background:url("../images/title-tail.gif") repeat-x scroll center top transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;color:#2f2f2f;font-size:17px;font-weight:bold;line-height:20px;margin:0 0 13px;padding:16px 20px 18px;text-transform:uppercase;}
select#country, select#stateZone {margin:0 0 3px;width:160px;}
input#state {margin:0 0 3px;width:156px;}
#popupShippingEstimator label#stateLabel {display:none;}
#shippingEstimatorContent td.cartTotalDisplay {color:#2c2c2c;font-size:18px;font-weight:normal;line-height:20px;}
#shippingEstimatorContent table {border-bottom:1px solid #e1e1e1;border-collapse:collapse;border-left:1px solid #e1e1e1;margin:0 0 5px;}
#shippingEstimatorContent th {border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;padding:5px 10px;text-align:center;}
#shippingEstimatorContent th {font-size:12px;font-weight:normal;}
#shippingEstimatorContent th a {color:#b0afaf;}
#shippingEstimatorContent td {border-right:1px solid #e1e1e1;border-top:1px solid #e1e1e1;padding:5px;}
#shippingEstimatorContent td {color:#b0afaf;font-family:arial,helvetica,sans-serif;font-size:12px;line-height:16px;}
.blogs{ padding:10px;}
.blogs ul{ padding:0px;margin:0px;list-style:none;}
.blogs li{ border-bottom:1px dashed #e6e6e6;line-height:30px;font-size:14px;}
.blogs li a{text-decoration:none;display:block;width:655px;height:30px;color: #004080; float: left;}
.blogs li a:hover{text-decoration:underline;color:#9f0000;}
#allProductsDefault .tie-indent .wrapper{padding:11px;width:680px;}
#page404 .pop{margin-right:20px;width:235px;height:195px;background:url(../images/page_not.jpg) no-repeat;float:left;}
#page404{margin-top:42px;font-size:12px;}
#page404 .title_page{float:left;width:450px;height:27px;padding-top:34px;font-weight:bold;font-style:italic;font-size:18px;background:url(../images/page_00p.jpg) no-repeat;}
#page404 b{font-size:14px;font-weight:bold;}
#page404 ul{float:left;}
#page404 ul li{list-style:disc inside;}
#page404 ul li a{color:#0080ff;}
#page404 ul form{float:left;width:196px;height:26px;}
#page404 ul form span .form_text{float:left;}
#page404 ul form input{border:none;}
#page404 ul form input{padding:0;margin:0 5px;}
#page404 ul form input.form_text{background:url(../images/page_text.jpg) no-repeat;width:156px;height:21px;}
